#
# this is the default configuration file for a theme
#
# every setting have to be ONE line!
#
# watchout that behind your settings is not a empty space! if so, it will be used too!
#

# key_Charset=UTF-8
#
# On normal circumstances you have not to change this!
# It's just for those that have problems to integrate their language with the normal charset value of the html page.
# For the html charset you should still use your own ?userkey? settings!
#

key_Charset=UTF-8

######
# default use "|" for key_ProgressBar_Piece
#

key_ProgressBar_Piece=|

#######
# default use "&nbsp;" for key_ProgressBar_NoPiece
#

key_ProgressBar_NoPiece=&nbsp;

#######
# default use ":" for key_ProgressBar_ReqPiece
#

key_ProgressBar_ReqPiece=:

#######
# default use "-1" for key_ProgressBar_MaxPieces to show all pieces
#

key_ProgressBar_MaxPieces=300

#######
# default use "-1" for key_torrent_ProgressBar_MaxPieces to show all pieces
#

key_torrent_ProgressBar_MaxPieces=300

#######
# default use "" for no user specified config file else the filename have to start with "user_" and to end with ".config"
#
# example: "key_UserConfig=user_language_de.config" or "key_UserConfig=user_jkejh.config" ... no empty spaces are allowed!
#

#key_UserConfig=user_first_time.config

#key_UserConfig=user_lang_de.config
key_UserConfig=user_lang_en.config